Subject: Addressbook #@!?%$&!!

From: Mike Ramey <[email-masked]>
Date: Thu, 30 Dec 1993 07:08:34 -0800 (PST)

Yet another repeat of my message to allow Add & Edit in the addressbook 
when accessed from the composer (via ^T in the address fields) ...

I just noticed a (new to me) inconsistency:
  - when entered via M/ain,A/ddressbook ... E means Edit
  - when entered via C/ompose,^T ...        E means Exit

You might say 'Get used to it' new users have never known any different.
But I still believe the old approach was better:
  - when I was in the addressbook (either via M,A or via C,^T),
    I was able to Add, Edit, -and- (from C,^T) paste an address
    in the message I was composing.
The behavior of the addressbook was the same, no matter how I accessed it.

Please consider a return to the original design!  
Thanks, -mr